#contentcontainer { width: 100%; background-color: #043249; height: 100%; min-height: 100%;}

.menu {
	width:800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.image{
        width: 800px;
	height: 550px;
	overflow: auto;
	padding: 0px, 40px 0px 40px;
	text-align: center;
        margin-left: auto;
	margin-right: auto;
        margin-bottom: 0px;
	text-align: center;
        background-position:center;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.enqform{
        width: 800px;
	padding: 0px, 40px 0px 40px;
	text-align: center;
        margin-left: auto;
	margin-right: auto;
	height: 630px;
	
        background-position:center;
	background-repeat: repeat;
	background-color: #ffffff;
}
.address{
	width: 800px;
        margin-left: auto;
	margin-right: auto;
        margin-top: 0px;
	background-color: #043249;
	text-align: center;
        height: 50px;
}	
.footer{
        width: 800px;
	background-color: #043249;
	padding-top: 20 px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
        color: #ffffff;
	font-family: Trebuchet MS;
	text-align: center;
	}
}

body {
        text-align: center;
        background: #20017f;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
        }

table.center {
        margin-left:auto;
        margin-right:auto;
}

h2 {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #fff;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

a:link{
	color: #ff0000;
	
}

a:visited{
	color: #ff0000;
	}

		  /* inputs */

input, textbox {
        border: 1px solid #BBB;
        font: .8em/1.2em Verdana;
}

input:hover, input:focus {
        border: 1px solid #600;
}


label {
        float: left;
        padding: 2px 6px;
        font: .8em/1.2em Verdana;
        width: 200px;
        background-color: #043249;
        margin: 2px 0px; color: #FFF;
	color: #ffffff; }

form p { 
        margin: 0px 0px; clear: both;
}

form p input { 
        float: left;
        margin: 2px 4px;
}

form p input, form p textarea { 
        float: left;
        margin: 1px 4px;
        font: Verdana;
}

fieldset {
        border: 1px solid #DDD;
        padding: 2px;
        margin: 10px 0px;
}

form h3 {
        font: 14px Verdana, Arial, Helvetica, sans-serif;
        float: left;
        color: #ffffff;
        margin: 0px;
        padding: 4px;
}
h3 {
        font: 18pt Trebuchet MS bold;
        text-align:center;
        color: #ffffff;
        
}